@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("fonts/InterRegular.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("fonts/InterBlack.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* @font-face {
	font-family: 'GT Flexa';
	src: url('fonts/Imed.woff2') format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'GT Flexa Med';
	src: url('fonts/I.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
} */

*,
*:before,
*:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

img,
button,
label,
*:before,
*:after {
  display: block;
}

a {
  color: #000000;
  text-decoration: underline;
}

a:hover {
  color: inherit;
}

body {
  background-color: #ffffff;
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 30px;
  color: #000000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Inter", sans-serif;
  font-weight: 900;
  margin: 0;
}

h2 {
  font-size: 32px;
  line-height: 44px;
}

p {
  margin-bottom: 30px;
}

.btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.form-control:focus {
  box-shadow: none;
}

header {
  width: 100%;
  height: 65px;
  background: url("img/logo.svg") top left no-repeat;
  background-size: contain;
  margin-bottom: 20px;
}

header * {
  display: none;
}

footer {
  min-height: 65px;
  text-align: center;
  margin-top: 35px;
}

.nav {
  background-color: #fff;
  border-radius: 8px;
  padding: 25px;
}

.nav a {
  color: #323233;
  text-decoration: none;
  padding: 0;
}

.nav li {
  counter-increment: nav-bar-counter;
  position: relative;
  padding-left: 45px;
}

.nav li:not(:last-child) {
  margin-bottom: 27px;
}

.nav li:before {
  content: counter(nav-bar-counter);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  border: 1px solid #225758;
  font-weight: 700;
  font-size: 16px;
  line-height: 16px;
  color: #a7a9ac;
}

.nav li:not(:last-child):after {
  content: "";
  width: 7px;
  height: 17px;
  position: absolute;
  bottom: -5px;
  left: 11px;
  transform: translateY(100%);
  background: url("img/icons/nav.svg") center no-repeat;
  background-size: contain;
}

.nav li:not(.active) a:not([href="#"]):before {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  background: #225758 url("img/icons/check-light.svg") center no-repeat;
  background-size: 46%;
  transition: opacity 0.4s;
}

.nav li:not(.active):hover a:not([href="#"]):before {
  opacity: 0;
}

.nav li.active:before {
  color: #225758;
}

.nav a {
  display: flex;
  align-items: center;
  gap: 5px;
  color: #a7a9ac;
}

.nav a[href="#"] {
  pointer-events: none;
}

.nav li.active a {
  color: #225758;
}

form > .row > .col-md-9 > script {
  display: none !important;
}

form > .row > .col-md-9 > *:not(:last-child) {
  display: block;
  margin-bottom: 20px;
}

form > .row > .col-md-9 > .form-group.row {
  display: flex;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

.form-group.row {
  margin-left: -10px;
  margin-right: -10px;
}

.form-group.row > * {
  padding-left: 10px;
  padding-right: 10px;
}

.page-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.page-title h2 {
  max-width: calc(100% - 42px);
}

.page-title button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  background-color: #fff !important;
  border: 1px solid #000000 !important;
  border-radius: 0;
  transition: box-shadow 0.4s;
  padding: 0;
}

.page-title button:hover {
  box-shadow: 0 2px 4px #dedede;
}

.page-title button:before {
  content: "";
  width: 20px;
  height: 20px;
  background: url("img/icons/pause.svg") center no-repeat;
  background-size: contain;
}

form .row {
  margin: 0;
}

form .col,
form .col-1,
form .col-10,
form .col-11,
form .col-12,
form .col-2,
form .col-3,
form .col-4,
form .col-5,
form .col-6,
form .col-7,
form .col-8,
form .col-9,
form .col-auto,
form .col-lg,
form .col-lg-1,
form .col-lg-10,
form .col-lg-11,
form .col-lg-12,
form .col-lg-2,
form .col-lg-3,
form .col-lg-4,
form .col-lg-5,
form .col-lg-6,
form .col-lg-7,
form .col-lg-8,
form .col-lg-9,
form .col-lg-auto,
form .col-md,
form .col-md-1,
form .col-md-10,
form .col-md-11,
form .col-md-12,
form .col-md-2,
form .col-md-3,
form .col-md-4,
form .col-md-5,
form .col-md-6,
form .col-md-7,
form .col-md-8,
form .col-md-9,
form .col-md-auto,
form .col-sm,
form .col-sm-1,
form .col-sm-10,
form .col-sm-11,
form .col-sm-12,
form .col-sm-2,
form .col-sm-3,
form .col-sm-4,
form .col-sm-5,
form .col-sm-6,
form .col-sm-7,
form .col-sm-8,
form .col-sm-9,
form .col-sm-auto,
form .col-xl,
form .col-xl-1,
form .col-xl-10,
form .col-xl-11,
form .col-xl-12,
form .col-xl-2,
form .col-xl-3,
form .col-xl-4,
form .col-xl-5,
form .col-xl-6,
form .col-xl-7,
form .col-xl-8,
form .col-xl-9,
form .col-xl-auto {
  padding: 0;
}

.groupListContainer > *:not(:last-child) {
  margin-bottom: 20px;
}

.question-group.show-layout {
  background-color: #fff;
  border-radius: 8px;
  padding: 20px;
}

.group-title-row span {
  display: flex;
  justify-content: flex-end;
  gap: 10px;
}

.btn {
  display: block;
  background-color: #225758 !important;
  border: 1px solid #225758 !important;
  border-radius: 0;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  padding: 8px 20px;
  transition: background-color 0.4s, color 0.4s;
}

.btn:hover {
  background-color: #fff !important;
  color: #225758 !important;
}

.btn-link:hover {
  text-decoration: none;
}

.btn.help-btn,
.btn.addGroup,
.btn.removeGroup {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  min-width: 32px;
  font-size: 0;
  padding: 0;
}

.btn.help-btn {
  width: 16px;
  height: 16px;
  min-width: 16px;
}

.btn.addGroup:before,
.btn.removeGroup:before {
  content: "";
  width: 15px;
  height: 15px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  filter: brightness(0) invert(1);
  transition: filter 0.4s;
}

.btn.help-btn:before {
  content: "i";
  font-family: "Inter", sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
}

.btn.addGroup:hover:before,
.btn.removeGroup:hover:before {
  filter: brightness(1) invert(0);
}

.btn.addGroup:before {
  background-image: url("img/icons/plus.svg");
}

.btn.removeGroup:before {
  background-image: url("img/icons/trash-can.svg");
}

.question-group-content:not(:first-child) {
  margin-top: 10px;
}

.form-row > * {
  width: 100%;
}

label {
  margin-bottom: 15px;
}

.form-control {
  width: 100%;
  height: 36px;
  border: 1px solid #000000;
  font-size: 16px;
  padding: 0 10px;
  border-radius: 0;
  color: #000000;
}

.form-control.bootstrap-datepicker {
  background: url("img/icons/calendar.svg") center right 5px no-repeat;
  background-size: 24px;
}

.form-control:focus {
  border-color: #225758;
  box-shadow: 0 0 0 2px #225758;
}

.table {
  border: none;
  border-radius: 8px;
  background-color: #fff;
}

.table td {
  width: unset !important;
  border: none;
  padding: 10px 15px;
}

.table .container {
  padding: 0;
}

.table .add-remove-buttons .btn {
  margin: 0 auto;
}

.table .add-remove-buttons .btn:not(:last-child) {
  margin-bottom: 10px;
}

.custom-file {
  display: block;
  height: 36px;
}

.custom-file-input {
  display: none;
}

.custom-file-label {
  width: 100%;
  height: 100%;
  border: 1px dashed #dedede;
  border-radius: 8px;
  text-align: center;
  font-size: 16px;
  line-height: 34px;
  color: #04294d;
  cursor: pointer;
  margin: 0;
  padding: 0;
}

.custom-file-label:hover {
  border-style: solid;
}

.custom-file-input.is-invalid ~ .custom-file-label {
  border-color: #ff0000;
}

.custom-file.is-invalid ~ .invalid-feedback,
.form-check.is-invalid ~ .invalid-feedback,
.datePickerElement ~ .invalid-feedback,
.form-control.is-invalid ~ .invalid-feedback {
  color: #ff0000;
  display: block !important;
}

.custom-file-label:after {
  content: "" !important;
  width: 22px;
  height: 22px;
  top: 50%;
  right: 1px;
  transform: translateY(-50%);
  background-color: transparent;
  background: url("img/icons/file.svg") center no-repeat;
  background-size: contain;
  border: none;
}

.custom-file ~ small {
  position: relative;
  top: -35px;
  left: 10px;
  z-index: 1;
  font-weight: 300;
  font-size: 16px;
  line-height: 16px;
}

.custom-file[uploaded="yes"] ~ small {
  display: none;
}

.btn[name="removeUploadedFile"] {
  margin: 10px 0 0 auto;
}

.form-check {
  padding: 0;
}

.form-check input[type="checkbox"] {
  width: 18px;
  height: 18px;
  position: absolute !important;
  top: 6px;
  left: 0;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  margin: 0;
}

.form-check input[type="checkbox"] + label {
  padding-left: 28px;
}

.form-check input[type="checkbox"] + label:before {
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  top: 6px;
  left: 0;
  background-color: #fff;
  border: 2px solid #225758;
  margin-right: 10px;
}

.form-check input[type="checkbox"] + label:after {
  content: "";
  width: 6px;
  height: 11px;
  position: absolute;
  top: 8px;
  left: 6px;
  transform: rotate(45deg);
  border: 3px solid #225758;
  border-width: 0 3px 3px 0;
  opacity: 0;
  transition: opacity 0.2s;
}

.form-check input[type="checkbox"]:checked ~ label:after {
  opacity: 1;
}

.form-check input[type="radio"] {
  width: 18px;
  height: 18px;
  position: absolute !important;
  top: 6px;
  left: 0;
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  margin: 0;
}

.form-check input[type="radio"] + label {
  padding-left: 28px;
}

.form-check input[type="radio"] + label:before {
  content: "";
  width: 18px;
  height: 18px;
  position: absolute;
  top: 6px;
  left: 0;
  background-color: #fff;
  border: 2px solid #225758;
  border-radius: 50%;
  margin-right: 10px;
}

.form-check input[type="radio"] + label:after {
  content: "";
  width: 8px;
  height: 8px;
  position: absolute;
  top: 11px;
  left: 5px;
  background-color: #225758;
  border-radius: 50%;
  opacity: 0;
  transition: opacity 0.2s;
}

.form-check input[type="radio"]:checked ~ label:after {
  opacity: 1;
}

.select2-container .select2-selection--single {
  height: 36px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 36px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 5px !important;
}

.select2-container--default .select2-selection--single {
  border-color: #ced4da;
}

.select2-selection__rendered,
.select2-results__option {
  font-size: 16px;
}

.select2-search__field {
  outline: none;
  height: 26px;
  font-size: 16px;
  padding: 0 10px !important;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #225758 !important;
  color: #fff !important;
}

.select2-results__option {
  line-height: 26px;
  padding: 0 10px !important;
}

form > .row > .col-sm-3,
form > .row > .col-md-9 {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.navbar-toggler {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 32px;
  height: 32px;
  border-color: #dedede;
  outline: none !important;
  margin-left: auto;
  padding: 0;
}

.navbar-toggler-icon {
  width: 20px;
  height: 20px;
}

.respondent-navigation {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.respondent-navigation button[name="dataDeleteConfirmed"] {
  order: 1;
  border-color: #ff0000 !important;
  background-color: #fff !important;
  color: #000;
}

.respondent-navigation button[name="dataDeleteConfirmed"]:hover {
  color: #ff0000 !important;
}

.respondent-navigation button[name="storeSession"] {
  order: 2;
  border-color: #dedede !important;
  background-color: #fff !important;
  color: #000 !important;
  transition: background-color 0.4s, border-color 0.4s, color 0.4s;
}

.respondent-navigation button[name="storeSession"]:hover {
  border-color: #225758 !important;
  background-color: #225758 !important;
  color: #fff !important;
}

.respondent-navigation button[name="showNext"],
.respondent-navigation button[name="showPrev"] {
  display: flex;
  justify-content: center;
  align-items: center;
  order: 3;
}

.respondent-navigation button[name="showPrev"] {
  margin-left: auto;
}

.respondent-navigation button[name="showNext"]:after {
  content: ">";
  margin-left: 10px;
}

.respondent-navigation button[name="showPrev"]:before {
  content: "<";
  margin-right: 10px;
}

.jumbotron {
  background-color: transparent;
}

.jumbotron hr {
  display: none;
}

.jumbotron .form-inline > div {
  display: flex;
  align-items: center;
  gap: 10px;
}

.jumbotron #byPassFrontPage {
  margin: 30px auto 0;
}

.form-group:not(:last-child) {
  margin-bottom: 16px !important;
}

.btn.btn-primary.send-email-receipt {
  width: fit-content;
  width: -moz-fit-content;
  margin: 0 auto;
}

.languageSelectionSection:not(:first-child) {
  margin-top: 30px;
}

.languageSelectionSection:last-child {
  margin-bottom: 30px;
}

.languageSelectionSection > div {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}

.languageSelectionSection > div > .formElementItem {
  display: flex;
  gap: 15px;
}

.languageSelectionSection > div > .formElementItem > .btn.language-selected {
  display: flex;
  align-items: center;
  gap: 8px;
  background-color: #225758;
}

.languageSelectionSection > div > .formElementItem > .btn.language-selected:after {
  content: "";
  width: 14px;
  height: 14px;
  background: url("img/icons/check.svg") center no-repeat;
  background-size: contain;
  filter: brightness(0) invert(1);
  transition: filter 0.4s;
}

.languageSelectionSection > div > .formElementItem > .btn.language-selected:hover:after {
  filter: unset;
}

.form-authentication-methods {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  width: 100%;
  max-width: 267px;
  list-style: none;
  margin: 0 auto;
}

.form-authentication-methods > li,
.form-authentication-methods .btn {
  width: 100%;
}

.form-authentication-methods .btn {
  display: flex;
  align-items: center;
  gap: 10px;
}

.form-authentication-methods .btn:before {
  content: "";
  width: 26px;
  height: 26px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.form-authentication-methods .btn[value="IDPortenOIDCConfig"]:before {
  background-image: url(data:image/svg+xml;base64,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);
}

.form-authentication-methods .btn[value="BankIDOIDCConfig"]:before {
  background-image: url(data:image/svg+xml;base64,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);
}

.form-authentication-methods .btn[value="VippsConfig"]:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzAiIGhlaWdodD0iMzAiIHZpZXdCb3g9IjAgMCAzMCAzMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTI4LjY1MTcgMEgxLjM0ODI4QzAuNjAzNjQ1IDAgMCAwLjYwMzY0NSAwIDEuMzQ4MjhWMjguNjUxN0MwIDI5LjM5NjQgMC42MDM2NDUgMzAgMS4zNDgyOCAzMEgyOC42NTE3QzI5LjM5NjQgMzAgMzAgMjkuMzk2NCAzMCAyOC42NTE3VjEuMzQ4MjhDMzAgMC42MDM2NDUgMjkuMzk2NCAwIDI4LjY1MTcgMFoiIGZpbGw9IiNGRjVCMjQiLz4KPHBhdGggZD0iTTE1LjUwMTMgMTkuNTY5M0MxOC42Mjc0IDE5LjU2OTMgMjAuNDAxNiAxOC4wNDg1IDIyLjA5MTQgMTUuODUxOEMyMy4wMjA4IDE0LjY2OSAyNC4yMDM2IDE0LjQxNTUgMjUuMDQ4NSAxNS4wOTE0QzI1Ljg5MzQgMTUuNzY3MyAyNS45Nzc5IDE3LjAzNDcgMjUuMDQ4NSAxOC4yMTc1QzIyLjU5ODMgMjEuNDI4MSAxOS40NzIzIDIzLjM3MTMgMTUuNTAxMyAyMy4zNzEzQzExLjE5MjQgMjMuMzcxMyA3LjM5MDM5IDIxLjAwNTYgNC43NzEyNCAxNi44NjU3QzQuMDEwODUgMTUuNzY3MyA0LjE3OTgzIDE0LjU4NDUgNS4wMjQ3IDEzLjk5MzFDNS44Njk1OSAxMy40MDE3IDcuMTM2OTIgMTMuNjU1IDcuODk3MzEgMTQuODM4QzkuNzU2MDYgMTcuNjI2MSAxMi4yOTA3IDE5LjU2OTMgMTUuNTAxMyAxOS41NjkzWk0yMS4zMzEgOS4xNzcyM0MyMS4zMzEgMTAuNjk4IDIwLjE0ODIgMTEuNzExOSAxOC43OTYzIDExLjcxMTlDMTcuNDQ0NSAxMS43MTE5IDE2LjI2MTcgMTAuNjk4IDE2LjI2MTcgOS4xNzcyM0MxNi4yNjE3IDcuNjU2NDUgMTcuNDQ0NSA2LjY0MjU4IDE4Ljc5NjMgNi42NDI1OEMyMC4xNDgyIDYuNjQyNTggMjEuMzMxIDcuNzQwOTIgMjEuMzMxIDkuMTc3MjNaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
}

.form-authentication-methods .btn > .btn {
  display: none;
}

.tag-unindent,
.tag-unindent > div > div.row.question-group-content {
  padding: 0;
}

small.hint_RIGHT {
  display: inline-block;
  opacity: 1;
  font-size: 100%;
}

.tag-price > div > input[type="text"].form-control,
.tag-price > div > textarea.form-control,
.tag-price > div > div > input[type="text"].bootstrap-datepicker,
.tag-price > div > input[type="password"].form-control {
  text-align: right;
}

b,
strong {
  font-weight: bold;
}

i,
em {
  font-style: italic;
}

.confirmation-group .container {
  padding: 0;
}

.confirmation-group .row {
  margin-bottom: 20px;
}

.jumbotron .btn {
  width: fit-content;
  width: -moz-fit-content;
  margin-left: auto;
  margin-right: auto;
}

label.question-label {
  display: inline-block;
}

label.question-label + .btn.help-btn {
  display: inline-flex;
}

.auth-info {
  display: flex;
  align-items: center;
  position: absolute;
  top: 36px;
  right: 15px;
  background-color: #fff;
  border-radius: 3px;
  font-size: 16px;
  line-height: 18px;
  padding: 5px;
}

.auth-info .auth-info-badge {
  height: 18px;
}

.auth-info .auth-info-badge.BANKID {
  background-image: url("img/logos.png");
  background-position: 0 700px;
  height: 20px;
  width: 70px;
}

.auth-info .auth-info-badge.IDPORTEN {
  background-image: url("img/logos.svg");
  background-position: -115px -514px;
  width: 80px;
}

.auth-info .auth-info-badge.VIPPS {
  background-image: url("img/logos.svg");
  background-position: -115px -561px;
  width: 71px;
}

.auth-info .auth-info-badge.BANKID_OIDC {
  background-image: url("img/logos.svg");
  background-position: -115px -514px;
  width: 71px;
}

.auth-info .auth-info-badge.IDPORTEN_OIDC {
  background-image: url("img/logos.svg");
  background-position: -115px -463px;
  width: 71px;
}

.auth-info .auth-info-badge.AZURE_AD {
  background-image: url("img/logos.svg");
  background-position: -115px -613px;
  width: 71px;
}

.workflow-title {
  display: none !important;
}

.workflow-title-top {
  margin-bottom: 30px;
}

.tag-text-center {
  text-align: center;
}

.question-group.tag-fjernKnapp:first-child .removeGroup {
  display: none;
}

@media screen and (min-width: 576px) {
  .auth-info {
    right: calc((100% - 510px) / 2);
  }

  header {
    max-width: 540px;
    margin: 0 auto;
  }
}

@media screen and (min-width: 768px) {
  .auth-info {
    right: calc((100% - 690px) / 2);
  }

  header {
    max-width: 720px;
  }

  .form-row > * {
    max-width: 50%;
  }

  .respondent-navigation {
    flex-direction: row;
    justify-content: space-between;
  }
}

@media screen and (min-width: 992px) {
  .container {
    max-width: 980px;
    padding: 0 20px;
  }

  .auth-info {
    right: calc((100% - 940px) / 2);
  }

  header {
    max-width: 980px;
    height: 90px;
    margin: 35px auto;
  }

  footer {
    min-height: 90px;
    margin: 70px auto 35px;
  }

  form > .row {
    margin: 0 -20px;
  }

  form > .row > * {
    padding: 0 20px;
  }

  form > .row > .col-sm-3 {
    -ms-flex: 0 0 340px;
    flex: 0 0 340px;
    max-width: 340px;
  }

  form > .row > .col-md-9 {
    -ms-flex: 0 0 calc(100% - 340px);
    flex: 0 0 calc(100% - 340px);
    max-width: calc(100% - 340px);
  }

  footer .row.footer > .col-sm-12 {
    -ms-flex: 0 0 calc(100% - 340px);
    flex: 0 0 calc(100% - 340px);
    max-width: calc(100% - 340px);
    margin-left: auto;
  }

  .respondent-navigation {
    gap: 10px;
  }

  .nav-bar {
    position: sticky;
    top: 100px;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }

  .auth-info {
    right: calc((100% - 1100px) / 2);
  }

  header {
    max-width: 1140px;
  }

  form > .row > .col-sm-3 {
    -ms-flex: 0 0 400px;
    flex: 0 0 400px;
    max-width: 400px;
  }

  form > .row > .col-md-9 {
    -ms-flex: 0 0 calc(100% - 400px);
    flex: 0 0 calc(100% - 400px);
    max-width: calc(100% - 400px);
  }

  footer .row.footer > .col-sm-12 {
    -ms-flex: 0 0 calc(100% - 400px);
    flex: 0 0 calc(100% - 400px);
    max-width: calc(100% - 400px);
  }

  .btn {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media screen and (min-width: 1400px) {
  .container {
    max-width: 1340px;
  }

  .auth-info {
    right: calc((100% - 1300px) / 2);
  }

  header {
    max-width: 1340px;
  }

  form > .row > .col-sm-3 {
    -ms-flex: 0 0 440px;
    flex: 0 0 440px;
    max-width: 440px;
  }

  form > .row > .col-md-9 {
    -ms-flex: 0 0 calc(100% - 440px);
    flex: 0 0 calc(100% - 440px);
    max-width: calc(100% - 440px);
  }

  footer .row.footer > .col-sm-12 {
    -ms-flex: 0 0 calc(100% - 440px);
    flex: 0 0 calc(100% - 440px);
    max-width: calc(100% - 440px);
  }
}

@media screen and (max-width: 991px) {
  form > .row > *:not(:last-child) {
    margin-bottom: 20px;
  }
  .nav {
    gap: 27px;
  }
  .nav li:not(:last-child) {
    margin-bottom: 0;
  }
  .nav-bar .collapse:not(.show) {
    display: block;
  }
  .nav-bar .collapse:not(.show) li {
    display: none;
  }
  .nav-bar .collapse:not(.show) li.active {
    display: block;
    overflow: hidden;
  }
  .nav li:nth-child(1):before {
    content: "1";
  }
  .nav li:nth-child(2):before {
    content: "2";
  }
  .nav li:nth-child(3):before {
    content: "3";
  }
  .nav li:nth-child(4):before {
    content: "4";
  }
  .nav li:nth-child(5):before {
    content: "5";
  }
  .nav li:nth-child(6):before {
    content: "6";
  }
  .nav li:nth-child(7):before {
    content: "7";
  }
  .nav li:nth-child(8):before {
    content: "8";
  }
  .nav li:nth-child(9):before {
    content: "9";
  }
  .nav li:nth-child(10):before {
    content: "10";
  }
  .nav li:nth-child(11):before {
    content: "11";
  }
  .nav li:nth-child(12):before {
    content: "12";
  }
  .nav li:nth-child(13):before {
    content: "13";
  }
  .nav li:nth-child(14):before {
    content: "14";
  }
  .nav li:nth-child(15):before {
    content: "15";
  }
  .nav li:nth-child(16):before {
    content: "16";
  }
  .nav li:nth-child(17):before {
    content: "17";
  }
  .nav li:nth-child(18):before {
    content: "18";
  }
  .nav li:nth-child(19):before {
    content: "19";
  }
  .nav li:nth-child(20):before {
    content: "20";
  }
  .nav li:nth-child(21):before {
    content: "21";
  }
  .nav li:nth-child(22):before {
    content: "22";
  }
  .nav li:nth-child(23):before {
    content: "23";
  }
  .nav li:nth-child(24):before {
    content: "24";
  }
  .nav li:nth-child(25):before {
    content: "25";
  }
  .nav li:nth-child(26):before {
    content: "26";
  }
  .nav li:nth-child(27):before {
    content: "27";
  }
  .nav li:nth-child(28):before {
    content: "28";
  }
  .nav li:nth-child(29):before {
    content: "29";
  }
  .nav li:nth-child(30):before {
    content: "30";
  }

  .workflow-title-top {
    text-align: center;
  }

  .nav {
    background-color: transparent;
    border-radius: 0;
    padding: 0;
  }

  .nav-bar {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    border-radius: 15px;
    padding: 20px;
  }

  .nav-bar .navbar-toggler {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 74px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    border: none;
    outline: none;
    padding: 20px;
  }

  .nav-bar .navbar-toggler:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-image: url("img/icons/nav-bar.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .nav-bar .navbar-toggler.collapsed:before {
    background-image: url("img/icons/nav-bar-collapsed.svg");
  }

  .nav-bar .navbar-toggler span {
    display: none;
  }

  .navbar-collapse.show {
    /* padding-top: 54px; */
  }
  .navbar-collapse.collapsing {
    height: 90px;
  }

  .nav li {
    padding-right: 30px;
  }
}

@media screen and (max-width: 767px) {
  table tr {
    display: flex;
    flex-direction: column;
  }

  .form-check-inline {
    display: block;
  }

  .form-row > *:not(:last-child) {
    margin-bottom: 20px;
  }

  .table .add-remove-buttons {
    display: flex;
  }

  .table .add-remove-buttons .btn:not(:last-child) {
    margin-bottom: 0;
  }

  .respondent-navigation button {
    width: 100%;
  }
  .modal-header .close {
    width: 27px;
    height: 27px;
    position: absolute;
    top: 16px;
    right: 16px;
    margin: 0;
    padding: 0;
  }
}

.help-btn {
  display: inline-flex !important;
  align-self: center;
  margin: 0 5px;
}

.form-check:has(.help-btn) .form-check-label {
  display: inline-flex;
  align-self: center;
}

.page-title button.continue-later-small-btn::after {
  content: "Fortsette senere";
  color: #000000;
  font-weight: 600;
  font-size: 14px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.page-title button.continue-later-small-btn {
  padding-right: 135px;
  padding-left: 15px;
}

.page-title button.continue-later-small-btn::before {
  flex: 0 0 20px;
}

.select2-container--default .select2-selection--single,
.select2-container--default .select2-search--dropdown .select2-search__field {
  border-color: #000 !important;
  border-radius: 0 !important;
}
.select2-container--open .select2-dropdown--below {
  border-radius: 0 !important;
}

div[class*="tag-message-"] .plaintext {
  background-color: #f9f9f9;
  word-break: break-word;
  padding: 1rem;
  display: block;
  font-weight: 400;
  hyphens: auto;
  display: grid;
}

div[class*="tag-message-"] .plaintext b {
  display: block;
  font-weight: 900;
  margin-bottom: 10px;
  font-size: 20px;
  hyphens: auto;
  line-height: 22px;
}

div[class*="tag-message-"] .plaintext a {
  margin-top: 1rem;
  display: inline-block;
  text-decoration: underline;
  word-wrap: break-word;
  font-weight: 500;
  color: #000;
}

div[class*="tag-message-default"] .plaintext {
  background-color: rgb(34 87 88 / 10%);
  border-left: 5px solid #225758;
}

div[class*="tag-info"] .plaintext {
  background-color: rgb(34 87 88 / 10%);
  border-left: 0.375rem solid #225758;
  word-break: break-word;
  padding: 1rem;
  display: block;
  font-weight: 300;
  font-size: 1rem;
  line-height: 1.6;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25);
}

div[class*="tag-info"] small {
  margin-top: 10px;
  display: block;
}

div[class*="tag-info"] b {
  margin-bottom: 10px;
  display: block;
  font-size: 20px;
  hyphens: auto;
  line-height: 22px;
}

.mandatory label.question-label:after, .page_mandatory label.question-label:after {
  content: "OBLIGATORISK";
  display: inline-block;
  background-color: rgba(34, 87, 88, 0.1);
  padding: 6px 10px;
  margin-left: 5px;
  border-radius: 5px;
  font-size: 12px;
  font-weight: 500;
  color: #225758;
  vertical-align: middle;
  line-height: 1;
}
